/*-------------------------
Created by
Teresa Kazuko Sakuma
-------------------------*/

/*--------------------------
css
---------------------------*/

@charset "utf-8";

/*--------------------------
rest all
---------------------------*/

html,
body,
header,
h1,
h2,
h3,
h4,
h5,
ul,
li,
p,
img,
div,
footer {
    margin: 0;
    padding: 0;
}


/*--------------------------
body
---------------------------*/

body {
    margin: 0 auto;
    padding: 0;
     font-family: '?????? Pro W3','Hiragino Kaku Gothic Pro','????',Meiryo,'MS P????','MS PGothic',sans-serif;
    max-width: 375px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #4a2a00;
}

/*--------------------------
header
---------------------------*/

header {
    margin: 0;
    padding: 0;
    background: #f56ec1;
}


/*--------------------------
design
---------------------------*/

h1 {
    margin: 0;
    padding: 1em 0;
    color: #fff;
    font-size: 20px;
}

h1:before {
    content: '';
    font-size: 24px;
    color: deeppink;
    margin-right: 0.125em;
}

h2 {
    margin: 2.5em 0 0.75em 0;
    padding: 1.5em 0;
    font-size: 18px;
    background: deeppink;
    color: white;
    text-align: center;
}

h2:before {
content: '?';
font-size: 20px;
color: deeppink;
margin-right: 0.25em;
}

h3 {}

h4 {}

h5 {}

/*--------------------------
Header & Bread Crumb
---------------------------*/

#header {
    margin: 0 auto;
    padding: 0 auto;
}

.pkuzu {
    margin: 0;
    padding: auto;
    line-height: 2em;
    font-weight: bold;
    color: #34041e;
}

.pkuzu a {
    text-decoration: none;
    border-bottom: 2px dashed deeppink;
    color: #0cc2f8;
    font-weight: bold;
}

/*--------------------------
Content:slider
---------------------------*/

.slider{margin: 0 auto 1em; padding: 0; overflow-x: scroll;}
.slider table{border-collapse: collapse; table-layout: fixed;width: 100%;}
.slider table th{padding: 0.25em; background: #00B0E2; color: #fff; border: solid #ccc; width: 110px;} 
.slider table td{padding: 0.25em; border: 1px solid #ccc; width: 160px; word-break: break-all; flex: auto;}
.slider table td.coming{margin: auto; padding: auto; text-align: center;}
.linkbtn{margin: 0.5em auto; padding: 0.5em 0.25em; background: #61C2DA; border-radius:13px; text-align: center;}
.linkbtn a{text-decoration: none; color: #fff; display: block;}

/*--------------------------
Content:Rnking
---------------------------*/

h2.ranking {
    margin: 1em 0;
    padding: 1em 0;
    text-align: center;
    background: #14c9ff;
    color: white;
}

h2.ranking:before {
    content: '🏰';
    margin-right: 0.5em;
}

h3.ranking {
    margin: 0.5em 0 0 0;
    padding: 1em;
    color: #4a2a00;
    font-size: 16px;
    text-align: center;
    background: -webkit-repeating-linear-gradient(120deg, #f5b6dd, #f5b6dd 5px, #fad9ed 5px, #fad9ed 10px);
    background: repeating-linear-gradient(120deg, #f5b6dd, #f5b6dd 5px, #fad9ed 10px, #f5b6dd 10px);
}

h3.ranking:before {
    content: '*';
    margin-right: 0.5em;
}

.ranking {}

.ranking table {
    margin: 0;
}

.rhinfo {
    background: rgba(20, 201, 255, 0.41);
}

.rhinfo:before {
    content: '';
    margin-right: 0.25em;
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.half {
    margin: 0;
    position: absolute;
    color: white;
    white-space: nowrap;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: deeppink;
}

.half:before {
    content: '';
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    color: deeppink;
}

.num {
    color: #4a2a00;
    text-align: right;
}

/*--------------------------
Content:Ordinary
---------------------------*/
#kategory-shoukai{margin: auto;}

p {
    margin: 0px 10px 0px 10px;
    padding: 0.55em;
    font-size: 16px;
}

.center {
    text-align: center;
}

.pink {
    color: deeppink;
}

.white {
    color: white;
}

.under {}

.under:before {
    content: url(../img/d-pink1.png);
    margin-right: 0.25em;
}

.under:after {
    content: url(../img/d-pink1.png);
    margin-left: 0.25em;
}

ol {
    margin: 0.5em;
    padding: 0.5em auto;
    border: 2px solid #88ccc4;
    border-radius: 13px;
}

ol li {
    margin: 0;
    padding: 0.25em;
}

ul{display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;}
ul li{margin: 0;}

.ad {
    margin: 2em auto;
}

.underb {
    border-bottom: 1px dotted #14c9ff;
}

.underp {
    background: linear-gradient(transparent 60%, #fad9ed 60%);
}

.underbl {
    background: linear-gradient(transparent 60%, rgba(12, 194, 248, 0.21) 60%);
}

.g-link{
    margin: 0.5em 0.125em; 
    padding: 0.125em; 
    border:2px solid #ccc; 
    border-radius: 8px;
}

.center-img{
    justify-content: center;
}

.boxaa{
    margin: 0.5em auto; 
    text-align: center;
}

.block{margin: 0 auto; display: flex; justify-content: center;}
.btn-abc{
    margin: 0.275em 0.25em; 
    padding: 1.5em 0.5em; 
    text-align: center; 
    background: #88ccc4; 
    border-radius: 16px;
    width: 41%;
}
.btn-abc a{
    text-decoration: none;
    color: white;
	font-weight: bold;
    display: block;
}

.ad{margin: 2.5em auto; text-align: center;}
.adbtn{
    margin: 1.5em auto; 
    padding: 0.75em 0.5em; 
    text-align: center;
    background: #24BCD5;
    border-radius: 15px; 
    font-weight: bold; 
    width: 80%; 
    box-shadow: 3px 3px 3px #ccc;
    font-size: 18px;
}

.adbtn a{
    text-decoration: none; 
    color: white;
    display: block;
}
.adbtn2{
    margin: 0.25em auto 0; 
    padding: 0.75em 0.5em; 
    text-align: center;
    background: #24BCD5;
    border-radius: 15px; 
    font-weight: bold; 
    width: 80%; 
    box-shadow: 3px 3px 3px #ccc;
    font-size: 18px;
}

.adbtn2 a{
    text-decoration: none; 
    color: white;
    display: block;
}

.btn-abc3{
    margin: 0.25em; 
    padding: 1.5em; 
    text-align: center; 
    font-weight: bold; 
    background: #88ccc4; 
    border-radius: 16px;  
    width: 16%;
}

.btn-abc3 a {
    text-decoration: none;
    color: white;
}

.btn-20 a {
    float: right;
    width:123px;
    margin: 0.5em;
    padding: 1.5em;
    text-decoration: none;
    text-align: center;
    color: white;
    font-weight: bold;
    background: #88ccc4;
    border-radius: 16px;
}

.btn-used a {
    float: right;
    width:123px;
    margin: 0.5em;
    padding: 1.5em;
    text-decoration: none;
    text-align: center;
    color: white;
    font-weight: bold;
    background: #88ccc4;
    border-radius: 16px;
    }

.btn-merukari a {
    float: left;
    width:123px;
    margin: 0.5em;
    padding: 1.5em;
    text-decoration: none;
    text-align: center;
    color: white;
    font-weight: bold;
    background: #88ccc4;
    border-radius: 16px;
    }

.btn-mail a
    {
    float: left;
    width:123px;
    margin: 0.5em;
    padding: 1.5em;
    text-decoration: none;
    text-align: center;
    color: black;
    
    background: #88ccc4;
    border-radius: 16px;
    }

.btn a {
    width: 500px;
    margin: 0.5em;
    text-decoration: none;
    color: black;
    font-weight: bold;
    display: block;
}

table {
    margin: 1em auto;
    padding: 0.25em;
    width: 100%;
}

table,
td,
th {
    border: 1px solid #14c9ff;
    border-collapse: collapse;
}

td,
th {
    margin: 0;
    padding: 0.5em 0.25em;
}

td.ttitle {
    width: 100%;
}

.hinfo {
    background: #14c9ff;
}

.hinfo:before {
    content: '';
    margin-right: 0.25em;
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.info:after {
    content: '';
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.t {
    font-weight: bold;
    background: #c8e7f0;
}

.t:before {
    content: '■';
    font-size: 18px;
    font-weight: bold;
    color: white;
    margin-right: 0.25em;
}

.tranking {
    font-weight: bold;
    background: #c8e7f0;
    width: 36%;
}

.tranking:before {
    content: '■';
    font-size: 18px;
    font-weight: bold;
    color: white;
    margin-right: 0.125em;
}

td.tdata {
    width: 53%;
}

img {
    vertical-align: middle;
}

.bpic img {
    margin: 0 auto;
    width: 100%;
}

.clear{clear: both;}
/*--------------------------
Content:Special
---------------------------*/

.sp li {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0.5em;
    border-bottom: 1px dashed #14c9ff;
}

.sp li:before {
    content: '■';
    font-size: 20px;
    color: #14c9ff;
}

/*--------------------------
Content:PR
---------------------------*/
.PR{margin: 2em auto;}

/*--------------------------
Content:shedule
---------------------------*/
.sch{width: 375px; margin: 0 auto 2em;}
.msg{margin: 0 auto; text-align: center;}
.sch table{margin: 0.5em auto; padding: 0; width: 100%; table-layout: fixed; border-collapse: collapse; word-wrap: break-word;}
.sch th{background: #24BCD5; color: white; border:1px solid white; width: 33%;}
.sch td.date{border-top: 1px solid white; border-bottom: 1px solid white; background: #B0E8F1;}

/*--------------------------
menu
---------------------------*/

#menu {
    margin: 0;
    padding: 0;
}

#menu h3 {
    margin: 0;
    padding: 0.5em;
    background: #f56ec1;
    font-size: 36px;
    color: #fff;
    text-align: center;
}

#menu ul {margin:0;}

#menu li {
    margin: 0;
    padding: 0.5em;
    list-style: none;
    border-bottom: 1px solid #ccc;
}

#menu li a {
    margin: 0;
    padding: 0.75em 0;
    text-decoration: none;
    color: black;
    font-weight: bold;
    display: block;
}

#menu li a:before {
    content: '*'; margin-right: 0.125em;
    font-size: 20px;
    color: #88ccc4;
}

#menu li.big {
    padding: .5em .75em;
    background: -webkit-repeating-linear-gradient(120deg, #f5b6dd, #f5b6dd 5px, #fad9ed 5px, #fad9ed 10px);
    background: repeating-linear-gradient(120deg, #f5b6dd, #f5b6dd 5px, #fad9ed 10px, #f5b6dd 10px);
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

#menu li.home {}

#menu li.home a:before {
    content: '🏠';
    font-size: 20px;
    color: deeppink;
    margin-right: 0.25em;
}

#menu li.mini {
    padding-left: 1em;
}

#menu li.here {
    background: rgba(250, 207, 234, 0.23);
    font-size: 18px;
}

#menu li.here a:before {
    content: '✤';
    font-size: 18px;
    color: deeppink;
    margin-right: 0.25em;
}

#menu li.herea a {
    color: #fff;
    font-size: 20px;
    text-shadow: 3px 3px 3px #530d33;
}

#menu li.herea a:before {
    content: '✤';
    font-size: 20px;
    color: deeppink;
    margin-right: 0.25em;
}

/*--------------------------
ɖ߂{^ݒu
---------------------------*/
.back2top {position: relative;
}
.back{position: fixed;}
.back2top a img{align-items: flex-end; width: 50px; position: fixed; right: 10px; bottom: 90px;}

/*--------------------------
footer
---------------------------*/

footer {
    margin: 2em auto 45px;
    padding: 0;
    background: #f56ec1;
}

footer p {
    margin: 0;
    padding: 0.5em;
    text-align: center;
}

footer p 

a {
    color: #fff;
    text-decoration: none;
}

#footermenu {
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 0;
    z-index: 9999;
    text-align: center;
    padding: 1em 0.5em auto;
    background: black;
}

#footermenu ul{width: 100%; display: flex; flex-direction: row; justify-content: center;}
#footermenu li{margin: 0.25em;list-style: none; font-size: 14px; padding: 0.5em; border:1px solid white; border-radius: 8px; }
#footermenu li a{color: #fff; text-decoration: none; display: block;}

/*---------------------------
Device
-----------------------------*/
@media screen and (max-width:480px){
    img{width: 100%;}
}

@media screen and (max-width:480px){
    img{width: 100%;}
}

@media screen and (max-width:320px){
    #footermenu ul li{margin: 0.5em 0.125em; padding: 1em 0.125em; line-height: 1.075em;  width:46%; height: 30px; float: left; list-style: none; border: 1px solid #fff; border-radius: 8px; }
}
